Page 3 of 3 FirstFirst 123
Results 21 to 22 of 22

Thread: Sub-process /usr/bin/dpkg returned an error code (1)

  1. #21
    Join Date
    Mar 2014
    Beans
    1

    Re: Sub-process /usr/bin/dpkg returned an error code (1)

    hi i'm found a problem pls helps



    root@slave:~# sudo apt-get install mariadb-server-5.5
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    mariadb-server-5.5 is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    4 not fully installed or removed.
    After this operation, 0 B of additional disk space will be used.
    Do you want to continue [Y/n]? t^Hy^H^H^Hy^H
    Abort.
    root@slave:~# sudo apt-get install mariadb-server-5.5
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    mariadb-server-5.5 is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    4 not fully installed or removed.
    After this operation, 0 B of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Setting up mariadb-server-5.5 (5.5.36+maria-1~precise) ...
    * Stopping MariaDB database server mysqld
    ...done.
    * Starting MariaDB database server mysqld
    ...fail!
    invoke-rc.d: initscript mysql, action "start" failed.
    dpkg: error processing mariadb-server-5.5 (--configure):
    subprocess installed post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of mariadb-server:
    mariadb-server depends on mariadb-server-5.5 (= 5.5.36+maria-1~precise); however:
    Package mariadb-server-5.5 is not configured yet.
    dpkg: error processing mariadb-server (--configure):
    dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of mariadb-test-5.5:
    mariadb-test-5.5 depends on mariadb-server-5.5 (= 5.5.36+maria-1~precise); however:
    Package mariadb-server-5.5 is not configured yet.
    dpkg: error processing mariadb-test-5.5 (--configure):
    dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of mariadb-test:
    mariadb-test depends on mariadb-test-5.5 (= 5.5.36+maria-1~precise); however:
    Package mariadb-test-5.5 is not configured yet.
    dpkg: error processing mariadb-test (--configure):
    dependency problems - leaving unconfigured
    No apport report written because the error message indicates its a followup error from a previous failure.
    No apport report written because the error message indicates its a followup error from a previous failure.
    No apport report written because MaxReports is reached already
    Errors were encountered while processing:
    mariadb-server-5.5
    mariadb-server
    mariadb-test-5.5
    mariadb-test
    E: Sub-process /usr/bin/dpkg returned an error code (1)

  2. #22
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    12,058
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: Sub-process /usr/bin/dpkg returned an error code (1)

    jetaimez; Hi ! A hearty welcome to the forum, but ->

    Your server problem has nothing to do with the theme of this thread, and few will even see it buried as it is.

    Please start your own thread with a suitable title to gain the broader range and attention of those who can work with you.

    even so
    a process of learning
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubuntu'n !

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •